ClamAV error

Discussion in 'Installation/Configuration' started by Gordon Fielden, May 2, 2015.

  1. Gordon Fielden

    Gordon Fielden New Member

    Is this a error to worry about? as it suggests that it isn't updating the local database as a result.

    freshclam[4275]: WARNING: Your ClamAV installation is OUTDATED!
    freshclam[4275]: WARNING: Local version: 0.98.6 Recommended version: 0.98.7
  2. florian030

    florian030 ISPConfig Developer ISPConfig Developer

    DonĀ“t worry about the warning.

Share This Page